vich_uploader:
    db_driver: orm

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
    #        namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

    mappings:
        projects:
            uri_prefix: /img/projects
            upload_destination: '%kernel.project_dir%/public/img/projects'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        images:
            uri_prefix: /img/images
            upload_destination: '%kernel.project_dir%/public/img/images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        users:
            uri_prefix: /img/users
            upload_destination: '%kernel.project_dir%/public/img/users'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        documents:
            uri_prefix: /uploads/documents
            upload_destination: '%kernel.project_dir%/public/uploads/documents'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
